manifestVersion: "0.0.1"
id: ordinals
category: bitcoin
name: Ordinals
version: "0.27.1"
tagline: Запустите свой собственный индекс, обозреватель блоков и кошелек командной строки для порядковых номеров.
description: >
  Запустите свой собственный индекс, обозреватель блоков и кошелек командной строки для порядковых номеров. Приложение автоматически подключается к вашему узлу Bitcoin на DFWebOS для безопасной работы. Просто установите приложение и подождите, пока Порядковые номера проиндексируют надписи и руны.
  
  
  Используйте проводник блоков для просмотра порядковых надписей. Поиск блоков, транзакций, выходов и отдельных сатоши.
  
  
  Продвинутые пользователи могут использовать командную строку для создания кошельков, создания надписей и управления ими и т. д. Будущее обновление DFWebOS позволит вам запускать команды из Терминала непосредственно в интерфейсе DFWebOS!
  
  
  Отказ от ответственности: приложение Ordinals не контролирует, не фильтрует и не модерирует контент, размещенный в блокчейне Bitcoin. Следовательно, при использовании приложения вы можете столкнуться с NSFW (небезопасно для работы), нежелательными или незаконными материалами.
releaseNotes: >-
  ⚠️ Это обновление с 0.23.3 до 0.27.1 требует переиндексации ord с нуля из-за изменений схемы базы данных. Переиндексация произойдет автоматически при обновлении приложения и может занять несколько дней в зависимости от вашего оборудования.
  
  
  ⏳ Если ord в настоящее время индексируется, перед обновлением может потребоваться несколько минут, чтобы безопасно завершить работу. Пожалуйста, будьте терпеливы во время этого процесса.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/ordinals/ord/releases.
developer: Casey Rodarmor
website: https://ordinals.com/
dependencies:
  - bitcoin
repo: https://github.com/casey/ord
support: https://discord.gg/ordinals
port: 4000
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"